Bug 1254279 - [Neutron] [CI] Test-Only Changes
[Neutron] [CI] Test-Only Changes
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron-fwaas (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 8.0 (Liberty)
Assigned To: RHOS Maint
yeylon@redhat.com
: TestOnly
Depends On: 1252690
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 11:08 EDT by Arie Bregman
Modified: 2016-04-26 11:15 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1252690
Environment:
Last Closed: 2015-08-19 02:04:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
abregman: needinfo-
abregman: needinfo-


Attachments (Terms of Use)

  None (edit)
Comment 2 Ihar Hrachyshka 2015-08-18 07:20:27 EDT
Now that we know we can reuse neutron's bug for test-only changes for all repositories, should we close this one?

Note You need to log in before you can comment on or make changes to this bug.